<!DOCTYPE HTML>
<!--
	Theory by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Jouons</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
		<link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon">
		<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	</head>
	<body class="subpage">

		<!-- Header -->
		<header id="header">
			<div class="inner">
				<a href="index.html" class="logo">Notre Jeu</a>
				<nav id="nav">
					<a href="idee.html">Idée</a>
					<a href="implementation.html">Implémentation</a>
					<a href="amelioration.html">Futures améliorations</a>
					<a href="compilation.html">Compilation</a>
					<a href="jouer.html">Commment jouer</a>
				</nav>
				<a href="#navPanel" class="navPanelToggle"><span class="fa fa-bars"></span></a>
			</div>
		</header>


		<!-- Main -->
			<section id="main" class="wrapper">
				<div class="inner">
					<header class="align-center">
						<h2>Comment jouer</h2>
						<p>Toutes les informations sur comment jouer, les informations pour lancer le jeu sont dans compilation.</p>
					</header>

				<!-- Content -->
					<h2 class="content">Une partie</h2>
					<div class="row">
						<div class="6u 12u$(small)">
							<h3>Démarrer une partie</h3>
							<p> Pour démarrer une partie, il suffit d'éxécuter le code une fois l'avoir compilé, il doit ensuite rentrer son pseudo lors de sa première connexion. Il peut alors débuter l'aventure à l'aide du bouton lancer une partie </p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Placer des tours</h3>
							<p> Pour placer des tours, vérifier que vous avez déjà l'argent nécessaire pour l'acheter, puis sélectionner la tour qui vous intéresse sur le panneau à droite de l'écran
								(celle ci s'affichera un peu plus large que les autres), puis poser ceele-ci sur l'une des cases constructibles (case vide légerement encadrée en jaune).</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Améliorer ses tours en jeu</h3>
							<p> Pour améliorer les tours, il faut sélectionner la tour souhaitée et cliquer sur améliorer sans oublier d'avoir l'argent nécessaire (il y a 3 niveaux de tours). </p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Vendre ses tours en jeu</h3>
							<p> Si le joueur souhaite revoir sa stratégie,il peut vendre ses tours à la moitié qu'elles lui ont coûté pour pouvoir en acheter d'autres, cela à l'aide du bouton vendre.</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>La musique</h3>
							<p> Une musique est présente lors du lancement d'une partie, celle-ci peut être activer/désactiver à l'aide du bouton en haut de l'écran. L'activation de la musique active aussi les bruites de mort des monstres et la désactivation, la désactivation de ces bruits. </p>
						</div>
					</div>
					<br>
					<h2 class="content">La stratégie</h2>
					<div class="row">
						<div class="6u 12u$(small)">
							<h3>Les attaques spéciales</h3>
							<p> Chaque tour possède une attaque spéciale qui à plus ou moins de chances de se produire.</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Green Lizard</h3>
							<p> Tour assez moyenne au niveau des caractéristiques mais qui permet de ralentir les ennemies (avec une limite à une vitesse de 2). Attention les Droïds ne peuvent pas être ralenti.</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Captain WildClaw</h3>
							<p> Tour assez chère avec des statistiques correctes mais qui peut surtout renvoyer un ennemi au début du chemin. Attention le Titan ne peut pas être repoussé.</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Ragnar</h3>
							<p> Tour très chère avec une faible vitesse d'attaque mais qui fait beaucoup de dégats à longue portée et qui peut attquer plusieurs ennemis en même temps. Attention son attaque spéciale de fonctionne pas sur Mal</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Kylor</h3>
							<p> Tour complète au niveau des caractéristiques sans particularités marquantes. Devil est résistant à son attaque spéciale qui augmente sa portée et ses dégats.</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Felinya</h3>
							<p> Tours avec une faible portée et peu de dégats mais qui possède une vitesse d'attaque incroyable.</p>
						</div>
					</div>
					<br>
					<h2 class="content">En dehors d'une partie</h2>
					<div class="row">
						<div class="6u 12u$(small)">
							<h3>Paramètres </h3>
							<p> Différentes configurations pour la taille de l'écran et des tuiles sont possible et peuvent être modifiées à l'aide du bouton "Paramètre" dans le menu du jeu.
							Une fois la configuration sélectionnée, il suffit d'appuyer sur le bouton appliquer et de relancer le jeu</p>
						</div>
						<div class="6u 12u$(small)">
							<h3>L'arbre technologique</h3>
							<p>Plus le joueur atteint des vagues élevés, plus il amasse de l'argent disponible directement dans le menu avec lequel en cliquant sur arbre technologique,
								il peut légèrement améliorer les caractérisiques de ses tours pour atteindre des vagues encore plus difficiles  </p>
						</div>
						<div class="6u 12u$(small)">
							<h3>Ses statistiques</h3>
							<p> Dans le menu, le joueur dispose aussi de statistiques, à savoir : la vague maximum atteinte, l'argent disponible pour l'arbre technologique, le nombre de vagues vaincu ainsi que le nombre de parties jouées</p>
						</div>
					</div>
				</div>
			</section>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<div class="flex">
					<div class="copyright">
						&copy; Heroes Tower Defense. Design with <a href="https://templated.co">TEMPLATED</a>, made by Jordan Rey-Jouanchicot.
					</div>
				</div>
			</div>
		</footer>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>

	</body>
</html>
